/*
Theme Name: Revivify Medical Spa
Template: Impreza
Version: 2.0
Author:	Zenga Solutions

*/

/*Custom styles for Revivify:*/

body {
    font-family: 'Raleway', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    margin:2% 0 2% 0 !important;
    font-family: 'Raleway', sans-serif !important;
}

.w-toplink.active {
    border-radius: 50% !important;
}

.l-sidebar h3 {
    font-size: 20px;
}

header {
    z-index: 10000 !important;
}

.menu-item.level_1.current-menu-item > .w-nav-anchor, .menu-item.level_1.current-menu-parent > .w-nav-anchor, .menu-item.level_1.current-menu-ancestor > .w-nav-anchor {
    font-weight: bold;
}

header .w-socials.color_brand .w-socials-item.facebook .w-socials-item-link {
    color: #fff !important;
}

header .w-socials.color_brand .w-socials-item.twitter .w-socials-item-link {
    color: #fff;
}

#treatTitleMain .l-section-h, #servicesMain .l-section-h {
    padding: 0;
}


#treatmentMenu .widget_nav_menu li a {
    color: #4d4d4d;
    font-size: 0.8em;
}

#servicesMain .w-grid-item {
    background: #0d44aa;
    color: white;
}

#servicesMain .w-grid-item:nth-child(2) {
    background: #8c2a8a;
}

#servicesMain .w-grid-item:nth-child(5) {
    background: #420ca1;
}

#servicesMain .w-grid-item:nth-child(3), #servicesMain .w-grid-item:nth-child(4), #servicesMain .w-grid-item:nth-child(9) {
    background: #95b242;
}

.owl-carousel > * {
    width: auto !important;
    color: #95b242;
}

#treatmentMenu .widget_nav_menu li a:hover {
    color: #710c8f;
}

#mailRevivify .vc_col-sm-6 {
    border-right: 3px solid #fff;
}

#mailRevivify .vc_col-sm-6:last-child {
    border: none;
}

#treatmentMenu .w-tabs.accordion .w-tabs-section {
    color: #9bb74e;
}

.w-tabs.accordion .w-tabs-section {
    display: block;
    float: none;
    border-style: solid;
    border-width: 1px 0 0 0;
    color: #8c2a8a;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: bold;
}

#servicesMain {
    margin-bottom: -64px;
}

#pictureTreatment .l-section-h {
    padding: 0;
}

.w-tabs.style_default .w-tabs-item.active, .owl-dot.active span, .rsBullet.rsNavSelected span, .tp-bullets.custom .tp-bullet {
    border-color: #95b242;
}

#about {
    z-index: 9999;
    margin-top: -20px;
}

.w-header-show, .w-toplink {
    background: #0e44aa;
}

#about .l-section-img {
    background-position: 304px 4% !important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #710d8f;
    background: #710d8f;
}

.rounded_none .w-form-checkbox, .rounded_none .wpcf7-response-output {
    border-radius: 0 !important;
    color: #fff;
    overflow: hidden;
    width: 100%;
}

span.wpcf7-not-valid-tip {
    color: #e45de4;
    font-size: 1em;
    font-weight: bold;
    display: block;
}

div.wpcf7 .ajax-loader {
    background-image: url(/wp-content/uploads/2019/05/revifiySpinner.gif);
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
}

#freeInicital {

}

#freeInicital p {
    color: white;
}

.appointBox {
    max-width: 90%;
    margin: 0 auto;
}

.appointBox .boxInput {
    float: left;
    width: 21.5%;
    margin-right: 8px;
}

.appointBox input, .appointBox textarea {
    border-radius: 0px;
    color: #6b6b6b;
}

.appointBox .wpcf7-submit {
    border-radius: 30px;
    background: #95b242;
}

.appointBox textarea {
    height: 44.8px;
}

#services {
    padding: 0;
}

.noPaddings .l-section-h, #services .l-section-h, .specialsBox .l-section-h, #testimonials .l-section-h, #contactBox .l-section-h {
    padding: 0 !important;
}

#services .w-grid-item-h {
    color: #fff !important;
}

#services .us_portfolio_category-face .w-grid-item-h {
    background: #d3da88;
}

#services .us_portfolio_category-weight-loss .w-grid-item-h {
    background: #0a5402;
}

#services .us_portfolio_category-body .w-grid-item-h {
    background: #8c2a8a;
}

#services .us_portfolio_category-intimate-health .w-grid-item-h {
    background: #0d44aa;
}

#services .us_portfolio_category-biote .w-grid-item-h {
    background: #420ca1;
}

#services .us_portfolio_category-more-services .w-grid-item-h {
    background: #6daa42;
}

#bestSellerTreat {

}

#bestSellerTreat h2 {
    padding: 1% 0 1% 0;
}

#bestSellerTreat #us_grid_2 .w-grid-item-h:before {
    background: #95b242;
}

#videos {

}

#custom .italicBox p {
    text-align: center;
    font-size: 1.5em;
    line-height: 1.5em;
}

#boxInfoRevivify .l-section-h, .boxServicesRevivify .l-section-h {
    padding: 0;
}

#contactBox form {
    color: #4d4d4d;
}

#contactBox p,
#contactBox .w-iconbox-title {
    color: #4d4d4d;
}

#contactBox .w-iconbox-title {
    font-weight: bold;
}

#contactBox h5 {
    color: #710d8f;
}

#contactBox h6 {
    color: #95b242;
    margin-top: 3px;
    font-size: 15px;
}

.w-sharing.type_simple .w-sharing-icon {
    transition: opacity 0.3s, color 0.3s;
    opacity: 1;
    color: #700d8f;
    font-size: 1.5em;
    width: 1em;
}

.w-ibanner-title {
    color: #95b242 !important;
}

.w-tabs-section p {
    font-size: 0.8em !important;
    color: #231f1f !important;
    text-transform: none !important;
    font-weight: 400 !important;
}

#mainSlider h2, #pictureTreatment h1 {
    color: white !important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);

}

#treatTitleMain h2 {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

#contactRevivify .col-md-6 {
    float: left;
}

@media (max-width: 1025px) {
    .appointBox .boxInput {
        width: 100%;
    }
    #mainSlider h2 {
    color: #fff!important;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
    font-size: 1em!important;
    width: 90%;
    overflow: hidden;
}
}

#contactRevivify label {
    font-weight: bold;
    color: #700d8f;
    font-size: 1.2em;
}

#contactRevivify h4{
    color: #700d8f;
}

.col-md-6 {
 position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 768px){
    .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}


@media (max-width: 767px) {
    .appointBox .boxInput {
        width: 100%;
    }
    
    #contactRevivify .col-md-6{
        float:none;
    }

    #pictureTreatment #heroTitle {
        display: none;
    }

    .appointBox .wpcf7-submit {
        border-radius: 30px;
        background: #95b242;
        width: 100%;
        margin-top: 4%;
    }

}

/* Computes between middle graphics*/

@media screen and (min-device-width: 1200px) and (max-device-width: 1440px) and (-webkit-min-device-pixel-ratio: 2) {

}

/* table graphics*/

@media only screen and (max-width: 768px),
(min-device-width: 768px) and (max-device-width: 1025px) {

}

.w-nav-icon i {
    color: #0d44aa;
}

